@charset "UTF-8";

#history section ul.flex {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;  
}

#history section ul.person li {
	width: 22%;
}
#history section ul.person li:last-child {
  margin-left: 5%;
}
#history section ul.person li div > img {
  width: 100%;
}
#history section ul.person li div > img + p {
	font-size: 20px;
}

#history section ul.person li div > img + p > span {
	font-size: 13px;
}
#history section ul + p {
  margin-left: 27%;
  margin-top: 0.5em;
  padding-left: 1em;
  text-indent: -1em;
}

#history section h2 {
	font-size: 25px;
	color: #2091D5;
	font-weight: normal;
	border: none;
	padding: 0;
}

#history section h2:before {
	display:  none;
}

#history section ul.hist {
	width: 100%;
	font-size: 14px;
}

#history section ul.hist li {
	padding: 1em;
}

#history section ul.hist li:nth-child(odd) {
	background: #E4F2FA;
}
#history p.indent {
  text-indent: 1em;
}
ul.hist dl {
	display: table;
	width: 100%;
}

ul.hist dl dt, ul.hist dl dd {
	display: table-cell;
	line-height: 1.8;
}
ul.hist dl dt {
	width: 18%;
}
ul.hist dl dd:not(:last-child) {
	width: 8%;
	text-align: right;
	padding: 0 1em 0 0;
}
ul.hist dl dd:last-child {
	width: 74%;
}
a.album {
  color: #2091D5;
}
a.album:hover {
  text-decoration: underline;
}

@media all and (max-width: 600px) {
#history section ul.flex {
  -webkit-justify-content: space-between;
  justify-content: space-between;  
}
#history section ul.person li {
	width: 45%;
}
#history section ul.person li:last-child {
  margin-left: 0;
}
#history section ul + p {
  margin-left: 55%;
  width: 45%;
}  
  
	ul.hist dl {
		display: block;
	}
	ul.hist dl dt {
		display: block;
		width: 100%;
	}
	ul.hist dl dd:not(:last-child) {
		display: inline;
		width: auto;
		text-align: left;
		vertical-align: top;
		padding: 0;
		margin: 0 0 0 1em;
	}
	ul.hist dl dd:last-child {
		display: inline-block;
		width: 80%;
		margin: 0 0 0 0;
	}
	

}
@media all and (min-width: 600px) and (max-width: 768px) {
 #history section ul.flex {
  -webkit-justify-content: space-between;
  justify-content: space-between;  
}
#history section ul.person li {
	width: 45%;
}
#history section ul.person li:last-child {
  margin-left: 0;
}
#history section ul + p {
  margin-left: 55%;
  width: 45%;
}  
}
@media all and (min-width: 600px) and (max-width: 1080px) {
	ul.hist dl dd:not(:last-child) {
		display: inline;
		width: auto;
		text-align: left;
		vertical-align: top;
		padding: 0;
		margin: 0 1em 0 1em;
	}
	ul.hist dl dd:last-child {
		display: inline-block;
		width: 85%;
		margin: 0 0 0 auto;
	}
}